
/* variables de estilos globales */
:root {
  --primary-color: #8bae7c; /* The medium green color used in the logo and background */
  --primary-color-light: #a9c49c; /* Lighter green shade */
  --primary-color-dark: #46583a; /* Lighter green shade */
  --primary-color-lightest: #e8f5d9; /* Very light green/cream background color */
  --secondary-color: #c1ce86; /* White used for text and design elements */
  --secondary-color-light: #c6d197; /* Slightly off-white */
  --secondary-color-lightest: rgb(206, 212, 175)/* Very light gray/white */
  
    /* --primary-color-light: rgb(0, 151, 232, .5);
    --secondary-color: rgb(229, 75, 75);
    --secondary-color-light: rgb(229, 75, 75, .5); */
  
    --family-primary: "Josefin Slab", Georgia, "Times New Roman", serif;
}

.addtoany_share_save_container.addtoany_content.addtoany_content_bottom{
    display:none !important;
} 
html{
    overflow-x: hidden;
}

/*quitar el título de las img*/
img {
    pointer-events: none;
}

.name_design{
    display: flex;
    justify-content: flex-start;
    text-align: left !important;
}
span.custom-span,
button.custom-span {
    display: block;
    width: 100%;
    height: 47.5px;
    max-height: 47.5px;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid var(--primary-color);
    background: var(--primary-color);
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-family: var(--family-primary);
}

span.custom-span.reverse,
button.custom-span.reverse {
    color: var(--primary-color);
    border: var(--primary-color) dashed 1px;
    background: white;
}

.logo_container a{
    display: inline-block;
}

.swal2-html-container .flexy-columns{
  margin: auto !important;
}
  
  /* ESTILOS MUY USADOS */
  
  .mr05 {
    margin-right: 0.5em;
  }
  
  .ml05 {
    margin-left: 0.5em;
  }
  
  .mb5px {
    margin-bottom: 5px;
  }
  
  .flexy-columns {
    display: flex;
    flex-direction: column;
  }
  
  .evc-blue {
    color: var(--primary-color);
  }
  
  .main-color {
    color: var(--primary-color);
  }
  
  .resize_wizard_block_v2 button {
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    font-family: var(--secondary-font);
    background: var(--secondary-color-light);
    border: none;
    border-radius: 5px;
    padding: 7px 25px;
    text-shadow: none;
    transition: linear 0.2s;
  }
  
  input.color-border, 
  textarea.color-border {
    border: 1px solid var(--primary-color);
    border-radius: 5px;
    padding: 7px 10px;
    background: transparent;
  }
  
  .custom-span-reverse {
    width: 100%;
    color: var(--primary-color);
    border: var(--primary-color) dashed 1px;
    padding: 10px;
    display: block;
    border-radius: 4px;
    text-align: center;
    max-height: 47.5px;
    height: 47.5px;
    text-transform: uppercase;
    font-family: var(--family-primary);
  }
  
  /* SPINNER SIN FLECHAS */
  input[type="number"] {
    -moz-appearance: textfield;
  }

  .dtq-flipbox-img-front img,.dtq-flipbox-img-back img{
    object-fit:contain;
    height:8em !important;
    width:8em !important;
    transform:unset !important;
  }
  .dtq-flipbox-title-front{
    font-size:2em !important;
  }
  
  .dtq-flipbox-img-back img{
    object-fit:contain;
    filter: brightness(0) invert(1);
  }
  
  .dtq-flipbox-title-front{
    font-weight:800;
  }
  
  .dtq-flipbox-back-content.dtq-flipbox-content{
    flex-direction:column;
    align-items:center;
  }

  /* hide teh sidebar */
  body:not(.fl-builder-edit) .sidebar,
  body:not(.fl-builder-edit) #sidebar,
  body:not(.fl-builder-edit) .widget-area {
      display: none !important;
  }

  body:not(.fl-builder-edit) .content-area,
  body:not(.fl-builder-edit) .main-content {
      width: 100% !important;
      float: none !important;
  }

  #main-header {
    z-index: 99 !important;
  }

.wc-block-components-checkout-place-order-button{
  border-radius: 3em;
  font-size: 1.4rem;
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  background-color: var(--primary-color);
  width: 40% !important;
  text-transform: uppercase;
}

.page-id-5 #main-content{
  background-image: url(https://www.nelum.beauty/wp-content/uploads/2025/10/fondoNelum.webp);
  background-repeat: no-repeat;
  background-size: cover;
}

.page-id-5 #page-container{
  padding-top: 112px;
}